sfc3 help -1 reply

Please wait...

jackt010

I'm too cool to Post

50 XP

28th July 2004

0 Uploads

4 Posts

0 Threads

#1 13 years ago

:confused: help my game says it needs directx 8.1 so i do that and it doesnt work says no direct x installed so then i do the newest (9.c (i think)) and it says the same plz help me plz:confused: e-mail me [email="jackt010@wsgfl.org.uk"]jackt010@wsgfl.org.uk[/email]




Greenvalv

Trekkie At Large.....

50 XP

26th April 2004

0 Uploads

4,575 Posts

0 Threads

#2 13 years ago

Install the latest patch D/L here. That should cure it.




Victory123

Alternate Universe Guru

50 XP

27th February 2005

0 Uploads

282 Posts

0 Threads

#3 13 years ago

Yes, the stock game had a bug that wouldn't detect the newer versions of DX. If you download either the v531 or v534b patch, it fixes that problem. This topic should be moved to the Tech Help section please.